| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ColorFXSettings Class Reference
Inheritance diagram for Digikam::ColorFXSettings:

## Signals
void | signalSettingsChanged ()

## Public Member Functions
| ColorFXSettings (QWidget *const parent, bool useGenericImg=true)
ColorFXContainer | defaultSettings () const
void | readSettings (const KConfigGroup &group)
void | resetToDefault ()
void | setSettings (const ColorFXContainer &settings)
ColorFXContainer | settings () const
void | startPreviewFilters ()
void | writeSettings (KConfigGroup &group)